/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear{
	clear:both;
	height:0;
	font-size:0;
	margin:0;
	padding:0;
	visibility:hidden;
}
.alignleft{
	float:left;
}
.alignright{
	float:right;	
}
.aligncenter{
	display:block;
	margin:0 auto;
}


/* -------- TYPOGRAPHY --------- */
/* -------- AND COLORS ---------- */
/* ------------------------------- */
body{
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:75%;
	color:#4c4c4c;
	background:#e0ded7;
	letter-spacing:0.01em;
	line-height:1.65em;
}
textarea{
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:#4c4c4c;
	line-height:1.65em;
	font-size:12px;
	letter-spacing:0.01em;
}
h1, h2, h3, h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#3e3e3e;
	line-height:1.65em;
}
h5, h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#92ba00;
	line-height:1.65em;	
}
h1{
	font-size:2.33em;	
}
h2{
	font-size:2em;	
}
h3{
	font-size:1.67em;	
}
h4{
	font-size:1.33em;	
}
h5{
	font-size:1.17em;
	text-transform:uppercase;
}
h6{
	font-size:1em;
	text-transform:uppercase;
}
a, a:link, a:visited, span a, span a:link, span a:visited{
	color:#92ba00;
	text-decoration:none;
	border-bottom:1px dotted #92ba00;
}
a:hover, a:active, a:focus, span a:hover, span a:active, span a:focus{
	color:#6e8c00;
	border-bottom:1px solid #6e8c00;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	text-decoration:none;
	color:#3e3e3e;
	background:none;
	border:none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
	text-decoration:none;
	color:#000000;
	background:none;
	border:none;
}
#panelContent h4{
	color:#737373;
}
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
ins{
	background: #e0ded7;
}
cite{
	font-weight:bold;	
}
sup{
	vertical-align:super;
	font-size:.7em;
	line-height:.5em;
}
blockquote{
	color:#8c8c8c;
	padding:0 50px;
	margin:25px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	letter-spacing:0.03em;
}
q{
	color:#8c8c8c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	letter-spacing:0.03em;
	display:inline;
}
small{
	font-size:.83em;	
	color:#808080;
}
ul#nav{
	font-size:1.08em;
	line-height:44px;
	color:#404040;
}
	ul#nav li a, ul#nav li a:link, ul#nav li a:visited{
		text-decoration:none;
		color:#404040;
	background:none;
	border:none;
	}
	ul#nav li a:hover, ul#nav li a:active, ul#nav li a:focus{
		text-decoration:none;
		color:#92ba00;
	background:none;
	border:none;
	}
	ul#nav li.current > a, ul#nav li.current_page_item > a, ul#nav li.current_page_ancestor > a, ul#nav li.current_page_parent > a, ul#nav li.current > a:link, ul#nav li.current_page_item > a:link, ul#nav li.current_page_ancestor > a:link, ul#nav li.current_page_parent > a:link, ul#nav li.current > a:visited, ul#nav li.current_page_item > a:visited, ul#nav li.current_page_ancestor > a:visited, ul#nav li.current_page_parent > a:visited {
		color:#92ba00;
		font-size:1.15em;
	background:none;
	border:none;
	}
p.bigP{
	font-size:1.17em;	
}
#slides1 .infoSlide .slideNav, #gallery .imgWrapper,#main .singleImgWrapper, input#searchsubmit, #submit{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	font-style:italic;
}
#slides1 .infoSlide .slideNav a, #slides1 .infoSlide .slideNav a:link, #slides1 .infoSlide .slideNav a:visited, #slides1 .infoSlide .slideNav a:hover, #slides1 .infoSlide .slideNav a:active, #slides1 .infoSlide .slideNav a:focus{
	color:#000000;
	text-decoration:none;
	border:none;
	background:none;
}
#gallery .imgWrapper a,#main .singleImgWrapper a{
	color:#000000;
	text-decoration:none;
	border:none;
	background:none;	
}
#breadcrumb{
	line-height:55px;
	color:#fffdf5;
}
#breadcrumb a, #breadcrumb a:link, #breadcrumb a:visited{
	text-decoration:none;
	color:#fffdf5;
	border-bottom:1px dotted #fffdf5;
	background:none;
}
#breadcrumb a:hover, #breadcrumb a:active, #breadcrumb a:focus{
	color:#fffdf5;
	border-bottom:1px solid #fffdf5;
	background:none;
}
.pagination{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.archive .archivePostDate{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.08em;
	line-height:33px;
	font-style:italic;
	color:#71706c;
}
.archive .postMeta{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#94938e;
}
.archive .postMeta .metaBig{
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:.92em;
	font-style:normal;
	text-transform:uppercase;
	color:#92ba00;
}
.archive .postMeta .metaBig a, .archive .postMeta .metaBig a:link, .archive .postMeta .metaBig a:visited, .archive .postMeta .metaBig a:hover, .archive .postMeta .metaBig a:active, .archive .postMeta .metaBig a:focus {
	border:none;
}
.widgetContent ul {
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.08em;
	font-style:italic;
	line-height:30px;
}
.widgetContent ul li ul{
	font-size:.85em;
	line-height:24px;
}
.widgetContent ul li a, .widgetContent ul li a:link, .widgetContent ul li a:visited{
	border:none;
	color:#94938e;
}
.widgetContent ul li a:hover, .widgetContent ul li a:active, .widgetContent ul li a:focus{
	color:#4c4c4c;
	border-bottom:1px solid #4c4c4c;
}
p.commentAuthor{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#94938e;
}
p.commentAuthor cite.fn{
	font-family:	"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-style:normal;
	text-transform:uppercase;
	color:#92ba00;
	font-weight:normal;
	font-size:1.08em;
}
.commentmetadata{
	font-family:	"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-style:normal;
	text-transform:uppercase;
	color:#92ba00;
	font-weight:normal;
	font-size:.83em;
}
.commentmetadata a{
	border:none;	
}
#comments div.reply{
	font-family:	"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-style:normal;
	text-transform:uppercase;
	color:#92ba00;
	font-weight:normal;
	font-size:.83em;
}
#comments div.reply a{
	border:none;	
}
#comments blockquote{
	padding:0 0 0 15px;
	margin:15px 0;
}
#footer{
	line-height:55px;
	font-size:0.83em;
	color:#fffdf5;
}
#footer a, #footer a:link, #footer a:visited{
	color:#fffdf5;
	text-decoration:none;
	border-bottom:1px dotted #fffdf5;
	background:none;
}
#footer a:hover, #footer a:active, #footer a:focus{
	color:#fffdf5;
	border-bottom:1px solid #fffdf5;
	background:none;
}
h4.commentHeader a.plus, h4.commentHeader a.plus:link, h4.commentHeader a.plus:visited{
	color:#92ba00;
	text-decoration:none;
	border:none;
	background:none;
}
h4.commentHeader a.plus:hover, h4.commentHeader a.plus:active, h4.commentHeader a.plus:focus{
	color:#6e8c00;
}

/* ------------------------------- */
/* ------- GENERAL LAYOUT ------ */
/* ------------------------------- */
#wrapper{
	width:960px;
	margin:0 auto;
}
#header{
	margin:48px 0;
	position:relative;
	z-index:2;
}
#featured{
	width:960px;
	height:338px;
	overflow:hidden;
	margin:0 0 50px;
	position:relative;
	z-index:1;
}
#contentHeader{
	padding:0 41px;
	width:878px;
	height:65px;
	background:transparent url(../images/lightgreen/contentHeadBg.png) no-repeat top left;
}
#content{
	width:878px;
	padding:0 41px;
	background:transparent url(../images/lightgreen/contentBg.png) repeat-y top left;
}
#main{
	float:left;
	width:572px;
	margin:0 40px 36px 0;
	padding:21px 0 0;
}
#sidebar{
	float:right;
	width:266px;
	margin:-10px 0 0;
	position:relative;
}
.pagination span{
	display:block;
}
.pagination span a{
	margin:40px 0 0;
	display:block;
}

/* ------------------------------- */
/* ------------ HEADER ---------- */
/* ------------------------------- */

#header h1.replaced{
	float:right;	
	letter-spacing:-1000em;
	width:424px;
	height:60px;
	background:transparent url(../images/lightgreen/logo.png) no-repeat center right;
	display:block;
	overflow:hidden;
	text-indent:-9999em;
}

#navLeft{
	float:left;
	height:44px;
	width:24px;
	background:transparent url(../images/lightgreen/menuBgLeft.png) no-repeat top left;
}
#navRight{
	float:left;
	height:44px;
	width:24px;
	background:transparent url(../images/lightgreen/menuBgRight.png) no-repeat top left;
}
ul#nav{
	float:left;
	position:relative;
	height:44px;
	background:transparent url(../images/lightgreen/menuBg.png) repeat-x top left;
	z-index:10;
}
ul#nav li{
	float:left;
	position:relative;
	z-index:30;
}
ul#nav li a{
	display:block;
	line-height:44px;
	padding:0 20px;
	position:relative;
	z-index:30;
}
ul#nav li.backLava{
	position:absolute;
	z-index:20;
	overflow:hidden;
}
ul#nav li.backLava .leftLava{
	height:44px;
	margin-right:10px;
	position:relative;
	z-index:21;
	overflow:hidden;
}
ul#nav li.backLava .leftLava .innerLava{
	background: transparent url(../images/lightgreen/menuBtnLeft.png) no-repeat top left;
	position:relative;
	z-index:22;
	height:44px;
}
ul#nav li.backLava .rightLava{
	position:absolute;
	right:0;
	top:0;
	height:44px;
	width:29px;
	z-index:23;
	background:transparent url(../images/lightgreen/menuBtnRight.png) no-repeat top left;
}
ul#nav li ul{
	position:absolute;	
	width:130px;
	background:#f5f3eb;
	border:1px solid #bfbdb8;
	left:6px;
	top:41px;
}
ul#nav li ul li{
	font-size:11px;
	border-top:1px solid #bfbdb8;
	width:130px;
}
ul#nav li ul li:first-child{
	border-top:none;
}
ul#nav li ul li a{
	line-height:20px;
	padding:3px 16px;
	margin:0;
}
ul#nav li ul li ul{
	position:absolute;
	left:130px;
	top:-1px;
}
ul#nav ul{
	display:none;	
}
ul#nav li ul li a:hover{
	background:#e5e3dc;	
}
ul#nav li:hover ul ul, ul#nav li:hover ul ul ul, ul#nav li:hover ul ul ul ul {display:none;} 
ul#nav li:hover ul, ul#nav li li:hover ul, ul#nav li li li:hover ul, ul#nav li li li li:hover ul {display:block;}

/* ------------------------------- */
/* ----------- FEATURED --------- */
/* ------------------------------- */
#slides1{
	height:338px;
	width:323px;
	background:transparent url(../images/lightgreen/sliderBgLeft.png) no-repeat 0 0;
	float:left;
	position:relative;
}
#slides1 .infoSlide{
	padding:30px 40px 24px 41px;
	width:242px;
	height:284px;
	position:relative;
}
#slides1 .infoSlide h2{
	margin:0 0 8px 0;	
}
#slides1 .infoSlide .postMeta{
	margin:0 0 24px 0;	
}
#slides1 .infoSlide .slideNav{
	position:absolute;
	bottom:24px;
	left:52px;
	text-align:center;
	line-height:24px;
	width:213px;
	cursor:pointer;
}
#slides1 .infoSlide .slideNav .viewBtn{
	display:block;
	float:left;
	width:107px;
	height:24px;
	margin:0 -1px 0 0;
}
#slides1 .infoSlide .slideNav .viewBtn a{
	display:block;
	width:106px;
	height:24px;
	background:transparent url(../images/lightgreen/leftBtn.png) no-repeat top left;
	cursor:pointer;
}
#slides1 .infoSlide .slideNav .nextBtn{
	display:block;
	float:left;
	width:107px;
	height:24px;
	background:transparent url(../images/lightgreen/rightBtn.png) no-repeat top left;
}
#slides2{
	float:right;
	width:637px;
	height:272px;
	overflow:hidden;
}
#imgOverlay{
	position:absolute;
	top:0;
	right:0;
	width:637px;
	height:272px;
	background:transparent url(../images/lightgreen/sliderBgImg.png) no-repeat top left;
	z-index:9;
}
#slideThumbnails{
	overflow:hidden;
	float:right;
	width:555px;
	height:42px;
	padding:12px 41px;
	background:transparent url(../images/lightgreen/sliderBgThumb.png) no-repeat top left;
}
#pager{
	float:right;	
	overflow:hidden;
}
#pager .pager{
	float:left;
	padding:3px;
	margin:0 0 0 10px;
	border:1px solid #828282;
	background:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#pager .activeSlide{
	background:#b6d154;
	border:1px solid #5f5f5f;
}

/* --------- MAIN CONTENT --------- */
/* ------- SINGLE, PAGE AND -------- */
/* ------------- ARCHIVE ------------ */
#main .divider{
	width:572px;
	height:1px;
	background:transparent url(../images/lightgreen/divider.png) no-repeat top left;
	margin:4px 0 9px 0;
	line-height:0;
	font-size:0;
}
h2.pageTitle, h3.pageTitle{
	margin:0 0 10px;	
}
.archive ul.blogArchive{
	background:transparent url(../images/lightgreen/archiveListBg.png) repeat-y top left;
	padding:10px 0;
	display:inline-block;
}
.archive ul.blogArchive li{
	margin:0 0 35px 0;
}
.archive .archivePostContent{
	padding:	0 0 0 130px;
}
.archive .archivePostDate{
	position:absolute;
	top:-16px;
	left:-83px;;
	width:70px;
	height:33px;
	padding:0 12px 3px 0;
	background:transparent url(../images/lightgreen/dateBg.png) no-repeat top left;
	text-align:center;
}
.archiveDivider{
	position:relative;
	width:464px;
	height:1px;
	margin:8px 0 8px -22px;
	background:transparent url(../images/lightgreen/archiveDivider.png) no-repeat top left;
}
.single h2.pageTitle{
	margin:0;	
}
#main .singleImgWrapper{
	position:relative;
	width:572px;
	height:303px;
	overflow:hidden;
	line-height:24px;
	text-align:center;
	margin:0 0 9px 0;
}
.singleImage{
	padding:17px;
	background:transparent url(../images/lightgreen/singleImgBg.png) no-repeat top left;
}
#main .singleImgWrapper .zoomBtn{
	display:block;
	position:absolute;
	bottom:36px;
	left:11px;
	width:107px;
	height:24px;
}
#main .singleImgWrapper .zoomBtn a{
	display:block;
	width:107px;
	height:24px;
	background:transparent url(../images/lightgreen/zoomBtn.png) no-repeat top left;
	cursor:pointer;
}
.hentry h1, .hentry h2, .hentry h3, .hentry h4, .hentry h5, .hentry h5{
	margin:.5em 0 .25em;	
}
.hentry p{
	margin:0 0 1em 0;	
}
.hentry ul, .hentry ol{
	margin:15px 0;
}
.hentry ul li{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:disc;
	margin:0 0 7px 62px;	
}
.hentry ol li{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:decimal;
	margin:0 0 7px 62px;	
}
.search .hentry{
	margin: 0 0 35px 0;	
}
img.alignleft{
	float:left;
	margin:0 10px 10px 0;
}
img.alignright{
	float:right;
	margin: 0 0 10px 10px;
}
img.aligncenter{
	display:block;
	margin:10px auto;
}
img.alignnone{
	margin: 10px 0;	
}

/* ------------------------------- */
/* ------------ SIDEBAR --------- */
/* ------------------------------- */
#sidebarSearch{
	width:266px;
	height:43px;
	padding:14px 0 0;
	margin:0 0 36px 0;
	background:transparent url(../images/lightgreen/searchBg.png) no-repeat top left;
}
#sidebarSearch label {
	display:none;	
}
#sidebarSearch form div{
	width:auto;
	padding: 0 22px;
	height:24px;
	overflow:hidden;
}
#sidebar .widgetTitle{
	padding:0 0 7px;
	margin:-4px 0 0;
	background:transparent url(../images/lightgreen/sidebarDivider.png) no-repeat bottom left;
	letter-spacing:0.04em;
}
#sidebar .widgetContent{
	width:100%;
	background:transparent url(../images/lightgreen/sidebarDivider.png) no-repeat bottom left;
	padding:7px 0;
	margin:0 0 40px;
}
.widgetContent ul {
	*display:inline-block; /* IE hack */
}
.widgetContent ul li{
	background:transparent url(../images/lightgreen/sidebarDivider.png) no-repeat top left;
}
.widgetContent ul li.current_page_item > a{
	font-weight:bold;	
}
#sidebar .widgetContent ul li:first-child{
	background:none;
}
#sidebar .widgetContent ul li ul{
	padding:0 0 0 20px;
	margin:0 0;
	background:none;
}
#sidebar .widgetContent ul li ul li{
	background:transparent url(../images/lightgreen/sidebarDivider.png) no-repeat top left;
}
#sidebar .widgetContent ul li ul li:first-child{
	background:transparent url(../images/lightgreen/sidebarDivider.png) no-repeat top left;
}
#sidebar .widgetContent ul{
	margin:-7px 0;	
}
#panelTop{
	width:266px;
	height:19px;
	background:transparent url(../images/lightgreen/panelBgTop.png) no-repeat top left;
}
#panelBottom{
	width:266px;
	height:24px;
	background:transparent url(../images/lightgreen/panelBgBottom.png) no-repeat top left;
	margin:0 0 36px 0;
}
#panelContent{
	width:222px;
	padding:0 22px;
	background:transparent url(../images/lightgreen/panelBg.png) repeat-y top left;
}
#panelContent h4{
	margin:0 0 10px 0;	
}
/* ------------------------------- */
/* ------------ GALLERY --------- */
/* ------------------------------- */

#gallery{
	margin:0 -20px;
	padding:21px 0 0;	
	width:918px;
}
#gallery .portfolioPost{
	float:left;
	margin: 0 20px 36px;
	width:419px;
	display:inline;
}
#gallery .galleryImg{
	padding:17px;
	background:transparent url(../images/lightgreen/galleryImgBg.png) no-repeat top left;
}
#gallery h3.galleryTitle{
	padding:0 17px;
	margin:0 0 6px;
}
#gallery .portfolioPost p{
	padding:0 17px;
	margin:11px 0 0;
}
#gallery .imgWrapper{
	text-align:center;
	line-height:24px;
	position:relative;
	width:419px;
	height:210px;
	overflow:hidden;
}
#gallery .imgWrapper .viewBtn{
	display:block;
	position:absolute;
	bottom:36px;
	right:11px;
	width:107px;
	height:24px;
}
#gallery .imgWrapper .viewBtn a{
	display:block;
	width:107px;
	height:24px;
	background:transparent url(../images/lightgreen/viewBtn.png) no-repeat top left;
	cursor:pointer;
}
#gallery .imgWrapper .zoomBtn{
	display:block;
	position:absolute;
	bottom:36px;
	left:11px;
	width:107px;
	height:24px;
}
#gallery .imgWrapper .zoomBtn a{
	display:block;
	width:107px;
	height:24px;
	background:transparent url(../images/lightgreen/zoomBtn.png) no-repeat top left;
	cursor:pointer;
}


/* ------------------------------- */
/* --------- BOTTOMBAR --------- */
/* ------------------------------- */
#bottombar{
	background:transparent url(../images/lightgreen/bottombarBg.png) no-repeat top center;
	padding:31px 0 40px;
	margin:-8px 0 0;
	position:relative;
	width:878px;
	display:inline-block;
}
#bottombar .widgetPanel{
	float:left;
	width:266px;
	margin:0 0 0 40px;
	display:inline;
}
#bottombar .widgetPanel:first-child{
	margin:0;
}
#bottombar div.firstChild{
	margin:0;
}
#bottombar h5.widgetTitle{
	margin:0 0 4px 0;	
}
#bottombar ul{
	background:transparent url(../images/lightgreen/sidebarDivider.png) no-repeat bottom left;	
}
#bottombar img{
	margin: 10px auto;
	display:block;
}


/* ------------------------------- */
/* ----------- FOOTER ----------- */
/* ------------------------------- */
#footer{
	width:878px;
	height:55px;
	padding:8px 41px 48px;
	background:transparent url(../images/lightgreen/footerBg.png) no-repeat top left;
}
#footer ul#bottomNav{float:right;}
#footer #bottomNav li{
	float:left;
}
#footer #copyright{
	float:left;
}
#footer #bottomPages{
	display:block;
}
#footer #bottomNav li.page_item:before{
	content:'\00A0\00A0\00B7\00A0\00A0';
}


/* ------------------------------- */
/* ---------- COMMENTS --------- */
/* ------------------------------- */

#comments{
	padding:35px 0 0;	
}
#respond{
	padding:40px 0 0;	
}
h4.commentHeader{
	margin:0 0 32px;	
}
#comments img.avatar{
	border:1px solid #939a9f;
	position:absolute;
	top:13px;
	left:0;
}
#comments ol li {
	margin:0 0 0 40px;
	*display:inline-block; /* IE hack */
}
#comments ol ul li{
	margin:0 0 0 40px;	
}
#comments ol ul ul li{
	margin:0 0 0 40px;	
}
#comments ol li .comment-body{
	padding:13px 0 13px 87px;
	margin:0;
}
#comments ol ul li .comment-body{
	padding:13px 0 13px 87px;
	margin:0;
}
#comments ol ul ul li .comment-body{
	padding:13px 0 13px 87px;	
	margin:0;
}
#comments .comment-body{
	background:transparent url(../images/lightgreen/divider.png) no-repeat bottom left;
	position:relative;
	_display:inline-block;
}
#comments a.comment-edit-link{
	margin:0 0 0 10px;	
}
#comments .commentmetadata{
	margin:0 0 10px 0;	
}
#comments div.reply{
	margin:10px 0 0;
}



/* ------------------------------- */
/* ------------- FORMS ----------- */
/* ------------------------------- */
#sidebarSearch input#s{
	float:left;
	width:120px;
	height:20px;
	padding:4px 5px 0 30px;
	margin:0 -5px 0 0;
	background:transparent url(../images/lightgreen/searchInput.png) no-repeat top left;
	border:none;
	outline:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:12px;
	color:#4c4c4c;
}
#sidebarSearch input#s:focus{
	background:transparent url(../images/lightgreen/searchInput.png) no-repeat 0 -24px;
	border:none;
	outline:none;
}
#sidebarSearch #searchsubmit{
	float:left;
	width:72px;
	height:24px;
	text-align:center;
	margin:0;
	background:transparent url(../images/lightgreen/searchBtn.png) no-repeat top left;
	border:none;
	outline:none;
	line-height:24px;
	font-size:12px;
	cursor:pointer;
}
#sidebarSearch #searchsubmit:focus, #sidebarSearch #searchsubmit:active, #sidebarSearch #searchsubmit:hover{
	border:none;
	outline:none;
}
#respond form p, #contact p{
	margin:0 0 6px;	
}
#form label{
	line-height:24px;
	vertical-align:middle;
}
input#author, input#email, input#url, input#name{
	width:167px;
	height:20px;
	padding:4px 5px 0 33px;
	margin:0 10px 0 0;
	border:none;
	outline:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:12px;
	color:#4c4c4c;
}
input#author{
	background:transparent url(../images/lightgreen/nameInput.png) no-repeat top left;	
}
input#name{
	background:transparent url(../images/lightgreen/nameInput.png) no-repeat top left;	
}
input#email{
	background:transparent url(../images/lightgreen/emailInput.png) no-repeat top left;	
}
input#url{
	background:transparent url(../images/lightgreen/urlInput.png) no-repeat top left;	
}
input#author:focus, input#email:focus, input#url:focus, input#name:focus{
	background-position: 0 -24px;
	border:none;
	outline:none;
}
p.textareaWrap{
	width:572px;
	height:134px;
	background:transparent url(../images/lightgreen/textareaBg.png) no-repeat top left;
	display:block;
}
textarea#comment, textarea#message{
	border:none;
	outline:none;
	width:542px;
	margin:15px;
	height:104px;
	background:#ffffff;
}
textarea#comment:focus, textarea#message:focus{
	outline:none;
	border:none;
}
#submit{
	width:85px;
	height:24px;
	text-align:center;
	margin:0;
	background:transparent url(../images/lightgreen/submitBtn.png) no-repeat top left;
	border:none;
	outline:none;
	line-height:24px;
	font-size:12px;
	cursor:pointer;
}
#submit:focus, #submit:active, #submit:hover{
	border:none;
	outline:none;
}


/*----------------------------------*/
/*------------ CONTACT ------------*/
/*----------------------------------*/

#contact{
	position:relative;
	padding:30px 0 0;
}
p.loaderIcon {
	background:transparent url(../images/lightgreen/ajax-loader.gif) no-repeat top left;
	position:absolute;
	top:234px;
	left:97px;
	display:block;
	height:16px;
	width:16px;
	text-indent:-9999px;
}
#response p{
	color:#eb5252;	
}
#response p.success{
	color:#92ba00;	
}